How to install openhpi-plugin-oa-soap on Debian Unstable (Sid)